RubyGems Navigation menu

bosh_lastpass_plugin 0.0.4

Short description.

Versies:

  1. 0.0.4 - June 27, 2016 (9 KB)
  2. 0.0.3 - May 24, 2016 (8 KB)
  3. 0.0.2 - May 23, 2016 (8 KB)
  4. 0.0.1 - May 03, 2016 (7 KB)

Runtime afhankelijkheden (5):

  • bosh_cli >= 1.2682.0
  • bosh_common >= 1.2682.0
  • git >= 1.2.6
  • membrane >= 1.1.0
  • semi_semantic >= 1.1.0
  • Development afhankelijkheden (5):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 3.1.0
  • rspec-its ~> 1.1.0
  • rubocop >= 0
  • Eigenaren:

    Authors:

    • Jatin Naik

    SHA 256 checksum:

    dd1e5fb54bf4a0640b27245db1c0b88d0016c513886f7d02a4e20c0a08dddcad

    Total downloads 9.541

    Voor deze versie 2.921

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 2.0.0

    Links: